<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.label</key>
	<string>説明</string>
	<key>12.label</key>
	<string>クラッシュログ</string>
	<key>5.title</key>
	<string>クラッシュレポーター</string>
	<key>84.title</key>
	<string>前回使用した際に{APPNAME}がクラッシュしたようです。クラッシュログを開発者に送信しますか？

Appleのクラッシュログは他の開発者には送信されないため、これが{APPNAME}の開発者がこのクラッシュを把握して修正できる唯一の方法です。</string>
	<key>85.title</key>
	<string>送信したくない情報は削除できますが、そうするとバグの特定が難しくなります。デフォルトでは、クラッシュログに加えて、使用しているMacの種類や設定も送信されます。</string>
	<key>86.title</key>
	<string>送信</string>
	<key>87.title</key>
	<string>後で通知</string>
	<key>88.title</key>
	<string>破棄</string>
</dict>
</plist>
